a {
    display: block;
    text-decoration: none;
    color: white;
}

body {
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
}

.container {
    background: url(assets/images/background_milan.png);
    background-size: cover;
    max-width: 1366px;
}

.header {
    display: flex;
    justify-content: space-between;
    padding-top: 45px;
    margin: auto 12.7% 15px 11.7%;
}

.header-logo {
    display: flex;
    text-transform: uppercase;
    font-weight: 700;
}

.text-logo {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    margin: 5px auto;
    padding-left: 8px;
}

.logo-orange {
    display: none;
}

.header-logo:hover .logo-white {
    display: none;
}

.header-logo:hover .logo-orange {
    display: block;
}

.header-logo:hover .text-logo a {
    color: #F26522;
}

.text-logo-one {
    font-size: 29px;
    line-height: 29px;
}

.text-logo-two {
    font-size: 18px;
    line-height: 18px;
}

.header-contacts {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    font-size: 18px;
    line-height: 18px;
}

.header-contacts a:hover {
    color: #F26522;
}

.main {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    column-gap: 5.9%;
    row-gap: 37px;
    margin: 15px 12.7% 45px 11.7%;
}

.tour-block {
    position: relative;
}

.tour-block:hover .details-block {
    opacity: 1;
    background-color: #F26522;
}

.tour-block:hover .description-block a {
    color: #F26522;
}

.tour-block img {
    width: 100%;
}

.details-block {
    display: flex;
    opacity: 0;
    max-height: 60px;
    width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    top: 60.3%;
    flex-direction: column;
    justify-content: space-around;
    transition: all 0.6s ease;
}

.description-block {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
}

.info-block {
    display: flex;
    justify-content: space-between;
    margin-left: 15px;
    margin-right: 15px;
}

.text-price {
    font-size: 20px;
    line-height: 20px;
    align-items: flex-start;
}

.text-from {
    display: flex;
    font-size: 10px;
    line-height: 10px;
    align-items: flex-start;
    margin-left: 15px;
}

.text-view {
    display: flex;
    font-size: 14px;
    line-height: 14px;
    align-items: flex-end;
}

.text-view::after {
    content: "   >";
    border: 1px solid #F26522;
}

.text-footer {
    font-size: 12px;
    line-height: 12px;
    padding-bottom: 15px;
}